/* Getting from cache winered-grey */
 
ul {
	margin-top:7px;
	margin-bottom:7px;
	margin-left:7px;
	color:#FFFFFF;
}

#center_l {
	border-right-width:0px;
	vertical-align:top;
	border-left-width:0px;
	background-color:#663727;
	border-top-width:0px;
	border-bottom-width:0px;
	display:none;
}

#bottom {
	height:100px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	width:950px;
	background-image:url(/image.php?cat=__theme__winered-grey&name=bottom);
	background-repeat:repeat-x;
}

a {
	text-decoration:underline;
	font-weight:normal;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

h2 {
	font-size:14pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	color:#A0A0A0;
}

.topMenu {
	border-style:none;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8pt;
	text-decoration:none;
	width:90px;
	margin-left:310px;
}

h3 {
	font-size:12pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	color:#A0A0A0;
}

table {
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	border:collapse;
}

a.buttonIsSelected:visited {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8pt;
	color:#FFFFFF;
	text-align:center;
	margin-top:11px;
	height:55px;
	width:90px;
}

#top legend {
	display:none;
}

#topCenter li {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10pt;
}

#center_r a {
	color:#C7C7C7;
}

fieldset {
	overflow:hidden;
	display:block;
	border-bottom-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
}

#bottom table {
	width:940px;
}

#block {
	border-top-color:#ADACAC;
	border-left-color:#ADACAC;
	border-right-color:#ADACAC;
	border-bottom-color:#ADACAC;
}

h4 {
	font-size:11pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.buttonLevel1Normal {
	border-collapse:collapse;
	border-style:solid;
	border-color:#333333;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8pt;
	border-top-color:#DE4F51;
	color:#000001;
	height:55px;
	width:90px;
	margin-top:19px;
	text-align:center;
}

.buttonLevel2Normal {
	padding-bottom:0.1px;
	padding-left:1.0px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333344;
	text-decoration:none;
	border-top-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	color:#A0A0A0;
	background-color:#712525;
	border-top-color:#DE4F51;
	border-left-color:#DE4F51;
	border-right-color:#DE4F51;
	border-bottom-color:#DE4F51;
}

ol {
	color:#FFFFFF;
}

h1 {
	font-size:16pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

#center_l a:hover {
	color:#A0A0A0;
}

a:visited {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:9pt;
	text-decoration:underline;
}

#center_l a:active {
	color:#A0A0A0;
}

#bottom a:hover {
	color:#663727;
}

body {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-repeat:repeat;
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	font-weight:normal;
	font-size:10pt;
	text-decoration:none;
	background-color:#f4f5f7;
	color:#848383;
}

#center_c a {
	color:#DE4F51;
	font-size:10pt;
}

.buttonLevel2Normalhover {
	background-color:#ADACAC;
}

#center_l a:visited {
	color:#A0A0A0;
}

#center_r fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_r table {
	width:310px;
}

.buttonLevel1Hover {
	border-style:solid;
	border-color:#333333;
	color:#FFFFFF;
	border-right-color:#712525;
	background-image:url(/image.php?cat=__theme__winered-grey&name=button_select);
	background-repeat:repeat-x;
	background-position:top center;
	height:55px;
	margin-top:11px;
	width:90px;
	text-align:center;
	font-weight:normal;
	font-size:8pt;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-color:#663727;
}

#center_c a:hover {
	color:#A0A0A0;
}

.blockTitle {
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	color:#639ACE;
	font-weight:bold;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
}

#top .outer {
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
}

#topLeft fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#topCenter ul {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
}

.buttonLevel3Normal {
	padding-bottom:0.1px;
	padding-left:1.0px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333344;
	text-decoration:none;
	border-top-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	color:#A0A0A0;
	background-color:#712525;
	border-top-color:#DE4F51;
	border-left-color:#DE4F51;
	border-right-color:#DE4F51;
	border-bottom-color:#DE4F51;
}

#topLeft {
	height:322px;
	width:625px;
	vertical-align:top;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

h5 {
	font-size:10pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

#center_r {
	vertical-align:top;
	background-color:#870007;
	width:321px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:3px;
	padding-right:0px;
	padding-bottom:0px;
}

legend {
	color:FF0000;
	overflow:hidden;
	display:none;
}

a:active {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:9pt;
}

a:hover {
	text-decoration:underline;
	font-weight:normal;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
}

#top {
	height:100px;
	font-size:100%;
	letter-spacing:2px;
	background-repeat:no-repeat;
	overflow:visible;
	background-position:top left;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	background-color:#912F2E;
	width:950px;
	background-image:url(/image.php?cat=__theme__winered-grey&name=top-new.jpg);
}

#top .blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_l a {
	color:#DE4F51;
}

.outer {
	border-color:#C0C0C0;
	border-style:solid;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

#topCenter legend {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

.buttonLevel2Hover {
	border-top-width:1px;
	border-top-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	color:#DE4F51;
	background-color:#A0A0A0;
	border-top-color:#DE4F51;
	border-left-color:#DE4F51;
	border-right-color:#DE4F51;
	border-bottom-color:#DE4F51;
}

#center_c li {
	font-size:10pt;
}

#container {
	width:950px;
	margin-left:auto;
	margin-right:auto;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-top-color:#000001;
	border-left-color:#7f0000;
	border-right-color:#7f0000;
	border-bottom-color:#000001;
	border-top-style:solid;
	margin-bottom:20px;
	border-right-style:solid;
	border-left-style:solid;
}

#center_c {
	width:612px;
	vertical-align:top;
	background-color:#4F1A1A;
	color:#FFFFFF;
	padding-top:0px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-size:10pt;
}

#center_l .outer {
	overflow:hidden;
}

h6 {
	font-size:10pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:normal;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.blockContent {
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:2px;
	line-height:120%;
}

.foot {
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	font-weight:bold;
}

#topLeft .blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

li {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-bottom:7px;
	color:#FFFFFF;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
}

#top fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_c table {
	width:600px;
}

.head {
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	font-weight:bold;
}

#center_l fieldset {
	overflow:hidden;
	background-color:#912F2E;
}

#bottom a {
	color:#C7C7C7;
}

#center_l legend {
	border-color:#999999;
	border-style:solid;
	color:FFFFFF;
	font-size:130%;
	font-weight:bold;
	text-align:right;
	overflow:hidden;
	width:190px;
}

#topCenter {
	height:322px;
	width:325px;
	background-color:#FFFFFF;
}

#center_c a:active {
	color:#A0A0A0;
}

#center_table {
	background-repeat:repeat-x;
	width:950px;
}

#topCenter .blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

#topRight {
	background-position:top center;
	display:none;
}

#center_r a:hover {
	color:#FFFFFF;
}

a.buttonIsSelected {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8pt;
	color:#FFFFFF;
	text-align:center;
	margin-top:11px;
	height:55px;
	width:90px;
}

#center_c a:visited {
	color:#A0A0A0;
}

a.buttonIsSelected:hover {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8pt;
	color:#FFFFFF;
	text-align:center;
	margin-top:11px;
	height:55px;
	width:90px;
}

.buttonIsSelected {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8pt;
	color:#FFFFFF;
	text-align:center;
	margin-top:11px;
	height:55px;
	width:90px;
}

.buttonLevel3Hover {
	border-top-width:1px;
	border-top-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	color:#DE4F51;
	background-color:#A0A0A0;
	border-top-color:#DE4F51;
	border-left-color:#DE4F51;
	border-right-color:#DE4F51;
	border-bottom-color:#DE4F51;
}
